[ Nokia PC Suite for Windows Vista ]

Nokia PC Suite for Windows Vista

  • 2007-04-06 23:05
Megjelent a Nokia telefonok PC-s szinkronizációját lehet?vé tév? PC Suite legújabb verziója, mely azon kívül, hogy Windows Vista kompatibilis lett, több új funkcióval is rendelkezik.

A Nokia Content Copier-ben, mellyel különféle állományokat másolhatunk a PC és a telefon között, mostantól kiválaszthatjuk, hogy mely tartalomtípusokat akarjuk átvinni, nem szükséges a telefon memóriájának teljes tartalmát átmásolni. Az új PC Suite talán legfigyelemreméltóbb újítása, hogy automatikusan figyelmezteti a felhasználót, ha a telefonhoz újabb verziójú Nokia szoftver áll rendelkezésre.

A Nokia PC Suite ingyenesen letölthet?, a telefonokat adatkábelen, infravörös- vagy Bluetooth-kapcsolaton keresztül köthetjük össze a számítógéppel.

megpróbáltam felrakni 64 bites vistára, de nem megy.
N70 a telo.
A telepítés során probléma, meg jót telepített, de nem m?ködik, ez a legfrissebb, de mégse tipusú hibaüzenetek.
Siralmas.

2007-04-13 22:45
Citizen: a floAt's-ra gyanakszom ;)
nemtom melyik volt de szépen hazavágta az összes jelszavamat Outlookban .-))

2007-04-08 17:10
Citizen: próba cseresznye :)
gLes igazad van azt el is felejtettem .-)) és Vistán m?ködik tutira?

2007-04-08 00:38
SonyEricsson-hoz én is a MyPhoneExplorert ajánlom (a floAt's-szal voltak gondjaim).

A DEP-et nem kell kikapcsolni globálisan, lehet kivételeket beállítani.
2.0-s stable-hez csak xp van írva Vistán fut normálisan?
DEP-et jobb szeretem ha be van kapcsolva de azért köszi, ez a float is tud outook-al szinkrinizálni?
SonyEricssonhoz a floAt's Mobile Agent programot ajánlom. Elképeszt?, miket nem tud ez a progi:)
A Sony Ericssonhoz a My Phone Explorer progi a jó.

Az MPE-t a Data Execution Prevention (DEP) akadályozza. Ezt egyszer?en ki lehet kapcsolni:

1. Nyiss egy parancssort rendszergazdai jogosultsággal
2. Másold be ezt a sort: bcdedit.exe /set {current} nx AlwaysOff
3. Indítsd újra a géped és már telepítheted is a MPE-t
Sony Ericsson-ra is kijöhetne már a Vista kompatibilis :-))

Panzer_Maus

2007-04-07 19:15
Az infra kapcsolat kimaradt :P

2007-04-07 12:57
Operating system:
Windows 2000 (service pack 4)
Windows XP (Professional or Home Edition) (service pack 1 or service pack 2)
Windows XP Professional x64 edition
Windows Vista x32 and x64 editions
Ez xp-n is fut?? :)

A figyelmeztetés nem ennek a verziónak az újítása... az enyém is pampog hogy van új verzió :D